// about us
section#about-us.section.section--content-center
  .container.section__container
    // box container
    .section__box.box-container
      .box-container__content.box-container__content--right(data-aos="fade-up")
        h2.h2.section__title(data-aos="fade-up") Кто мы
        .box-container__text(data-aos="fade-up")
          p <span>«Лига Блогеров»</span> — это часть международной сети детских школ Группы Компаний «Лига Спорта», которая является признанным лидером практической методологии детских школ и современных digital-решений в управлении школами.
          p: span Мы уверены, что благодаря систематичному и профессиональному подходу, мы выводим образование в этом направлении на качественно новый уверень, ранее не доступный в России
        a(href="#" class="button button--text-uppercase button-lg-padding box-container__button")
          span.button__text Перейти к программам
    // image
    .section__left-image(data-aos="fade")
      img(src="images/about_us_image.png" alt="Счастливый мужчина")
